<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- custom colors-->
    <color name="splash">#000000</color>
    <color name="textColorSecondary">#9495A0</color>

    <!-- default colors-->
    <color name="primary">#1c1c1c</color>
    <color name="primaryVariant">#505050</color>
    <color name="secondary">#FFFFFF</color>
    <color name="secondaryVariant">#f01c00</color>
    <color name="background">#2B2B2B</color>
    <color name="surface">#505050</color>
    <color name="error">#CF6679</color>
    <color name="onPrimary">#FFFFFF</color>
    <color name="onSecondary">#000000</color>
    <color name="onBackground">#FFFFFF</color>
    <color name="onSurface">#BCBCBC</color>
    <color name="onError">#000000</color>

    <!-- Post card colors -->
    <color name="post_card_user">#ffffff</color>
    <color name="post_card_title">#FAFAFA</color>
    <color name="post_card_body">#FBFBFB</color>
    <color name="post_card_comments">#ebebeb</color>

    <!-- Post Details -->
    <color name="post_details_divider">#fbfbfb</color>
    <color name="post_detail_web">#2196F3</color>
</resources>